setup:
	make -C ansible setup
	make -C terraform setup

setup-hosts:
	make -C ansible setup-hosts

setup-infrastructure:
	make -C ansible setup-infrastructure

destroy:
	make -C terraform destroy

submit-homework:
	hexlet program submit devops-for-programmers
